﻿/* Style stron firmy OiOK */

.color-primary-1 { color: #8FB4D3 }
.color-primary-2 { color: #5B8AB1 }
.color-primary-0 { color: #3A6E99 }
.color-primary-3 { color: #1F5B8C }
.color-primary-4 { color: #11426B }

.color-secondary-1-1 { color: #FFE9A7 }
.color-secondary-1-2 { color: #FFDE79 }
.color-secondary-1-0 { color: #ECC64F }
.color-secondary-1-3 { color: #D9AD24 }
.color-secondary-1-4 { color: #A68110 }

.color-secondary-2-1 { color: #FFC1A7 }
.color-secondary-2-2 { color: #FFA179 }
.color-secondary-2-0 { color: #EC7E4F }
.color-secondary-2-3 { color: #D95A24 }
.color-secondary-2-4 { color: #A63C10 }


@font-face {
  font-family: "IBMPlexMono-Text";
  src: url("Fonts/IBMPlexMono-Text.woff") format("woff")
}

@font-face {
  font-family: "IBMPlexSans-Text";
  src: url("Fonts/IBMPlexSans-Text.woff") format("woff")
}

@font-face {
  font-family: "IBMPlexSans-Bold";
  src: url("Fonts/IBMPlexSans-Bold.woff") format("woff")
}


* {
  margin: 0;
  padding: 0
}

body {
  background-color: white
}

img, table {
  border-style: none
}


/* --- leaf --- */

table#leaf {
  border-spacing: 0;
  width: 100%
}

table#leaf td#menu-leaf {
  /* border: 1px dotted fuchsia; */
  background-color: #1F5B8C;
  vertical-align: top;
  width: 155px
}

table#leaf td#content-leaf {
  /* border: 1px dotted fuchsia; */
  vertical-align: top
}


/* --- menu --- */

ul#menu {
  color: #FFE9A7;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  list-style-type: none;
  margin: 5em 0 5em 2em;
  text-indent: -1.5em
}

ul#menu li {
  margin-bottom: 0.6em;
  margin-top: 0.6em
}

ul#menu ul {
  list-style-type: none;
  margin-left: 1.5em
}

ul#menu a:link {
  color: #FFE9A7;
  text-decoration: none
}

ul#menu a:visited {
  color: #FFE9A7;
  text-decoration: none
}

ul#menu a:hover {
  color: #FFE9A7;
  text-decoration: underline
}

ul#menu a:active {
  color: #FFE9A7;
  text-decoration: none
}


/* --- content --- */

div#content {
  /* border: 1px dotted blue; */
  color: #202020;
  font-family: IBMPlexSans-Text, Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin: 0 15px 5em 15px
}

div#content h1 {
  background-color: #8FB4D3;
  border-color: #5B8AB1;
  border-style: solid;
  border-width: 1px 1px 1px 6px;
  color: #11426B;
  font-family: IBMPlexSans-Bold, Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 2em;
  margin-top: 2em;
  padding: 0.1em 0 0.1em 0.5em
}

div#content h2 {
  background-color: #FFE9A7;
  border-color: #FFDE79;
  border-style: solid;
  border-width: 1px 1px 1px 4px;
  color: #A68110;
  font-family: IBMPlexSans-Bold, Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  margin-bottom: 1em;
  margin-top: 1em;
  padding: 0.1em 0 0.1em 0.5em
}

div#content hr {
  background-color: #202020;
  border-style: none;
  color: #202020;
  height: 1px;
  margin-bottom: 0.5em;
  margin-top: 0.5em
}

div#content hr.small {
  width: 40%
}

div#content table#Products {
  margin-left: 20px;
  width: 100%
}

div#content table#Products td {
  padding: 2px
}

div#content table#Products td.col1 {
  width: 80px
}

div#content table.Desc {
  margin-bottom: 2em;
  width: 100%
}

div#content table.Desc td {
  text-align: left;
  vertical-align: top
}

div#content table#ContactForm {
  margin-bottom: 2em;
  width: 100%
}

div#content table#ContactForm td.col1 {
  text-align: right;
  vertical-align: top;
  width: 100px
}

div#content ul {
  margin-bottom: 1em;
  margin-top: 1em
}

div#content ul li {
  margin: 0.4em 0 0.4em 3em
}

div#content ul.bullet {
  list-style-image: url("Images/Bullet.gif")
}

div#content ul.bullet li {
  margin-bottom: 0.5em;
  margin-top: 0.5em
}

div#content ul.small-bullet {
  list-style-image: url("Images/Bullet_S.gif")
}

div#content ul.small-bullet li {
  margin-bottom: 0.5em;
  margin-top: 0.5em
}

div#content ul.no-bullet {
  list-style-type: none
}

div#content ul.square {
  list-style-type: square
}

div#content img.miniature {
  margin-left: 10px;
  margin-right: 10px
}

div#content img.left {
  float: left;
  margin-left: 10px;
  margin-right: 10px
}

div#content img.right {
  float: right;
  margin-left: 50px;
  margin-right: 50px
}

div#content p {
  margin-bottom: 1em;
  margin-top: 1em
}

div#content p.event {
  margin-bottom: 2em;
  margin-top: 0
}

div#content p.gap {
  margin-bottom: 3em
}

div#content div.center {
  text-align: center
}

div#content div#Flag {
  text-align: right
}

div#content div#prod-name {
  color: #11426B;
  font-family: Impact, Verdana, Arial, Helvetica, sans-serif;
  font-size: 64px;
  margin-bottom: 0.1em;
  margin-top: 0.8em;
  text-align: center
}

div#content div#prod-desc {
  color: #11426B;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 3em;
  text-align: center
}

div#content div.desc-title {
  margin-bottom: 2em
}

div#content div#Lang {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  margin-top: 2em;
  text-align: right
}

div#content div.SQLCode {
  border: 1px dashed #A68110;
  color: #1F5B8C;
  font-family: IBMPlexMono-Text, "Courier New", monospace;
  font-size: 12px;
  margin-bottom: 4em;
  padding-left: 1em;
  padding-right: 1em;
  white-space: pre
}

div#content div.event-date {
  background-color: #FFE9A7;
  color: #A68110;
  margin-bottom: 0.5em
}

div#content div.clear {
  clear: both;
  margin-bottom: 2em
}

div#content span.Product {
  font-family: Impact, Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px
}

div#content a:link {
  color: #11426B;
  text-decoration: none
}

div#content a:visited {
  color: #11426B;
  text-decoration: none
}

div#content a:hover {
  color: #D9AD24;
  text-decoration: underline
}

div#content a:active {
  color: #11426B;
  text-decoration: none
}


/* --- footer --- */

div#footer {
  /* border: 1px dotted fuchsia; */
  background-color: #FFC1A7;
  color: #A63C10;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-style: italic;
  padding-bottom: 1em;
  padding-top: 1em;
  text-align: center
}